/* CSS Document */
*:focus{
	outline:0 none;
}
html{height:100%;}
body{
	font-family:Arial, Helvetica, sans-serif;
	color:#909fa9;
	height:100%;
	margin:0;
	padding:0;
}

#wrapper{min-height:100%;position:relative;}

#container{
	margin:0 auto;
	width:955px;
	position:relative;
	min-height: 87%;
	padding-bottom: 80px; /* visina footera */
}
* html #container{
	height: 100%;
}
#logo-pozadina{
	width:430px;
	height:317px;
	background-image:url(images/logo-pozadina.png);
	position:absolute;
	right:-10px;
	z-index:-1;
}
.odaberite-pozadinu{
	position:relative;
	font-size:11px;
	top:-47px;
	right:-175px;
	text-align:right;
	width:92px;
	white-space: nowrap;

}
#header{
	padding:1px;
	height:170px;
	margin-bottom: 5px;
}
#pozadina-gumbi{
	width:277px;
	height:79px;
	top:43px;
	left:680px;
	position:absolute;
	z-index:2;
}
#portal-logo{
	width:389px;
	height:80px;
	background-image:url(images/portal-logo.png);
	margin-left:5px;
	margin-top:58px;
}
#poruka-header{
	padding-top:10px;
    padding-left: 5px;
	min-height:15px;
	border-top:1px dotted #909fa9;
	font-weight:bold;
	font-size:14px;
}

.helpdesk-kontakt{
	font-size:14px;
	float:right;
	position:relative;
}
.trebate-pomoc{
	font-size:14px;
	font-weight:bold;
	position:relative;
	top:-23px;
	right:-115px;
	float:left;
}
a.mail{
	color:#00a500;
	text-decoration:none;
}
.skype-ikona{
	position:relative;
	top:5px;
	margin-left:5px;
	left: -5px;
}
.skype-ikona img{
	border-style:none;
}
/*******footer-start*********/
#footer{
	background-image:url(images/footer-linija.png);
	background-repeat:repeat-x;
	height:80px;
	background-color:#c0c0c0;
	bottom:0;
	width:100%;
	position: absolute;
	bottom:0;
}
#footer-content{
	font-weight:bold;
	font-size:11px;
	width:955px;
	margin:0 auto;
}
#footer-content .copy{
	margin-top:25px;
	margin-left:5px;
	border-top:1px dotted #909fa9;
	padding-top:15px;
	width:590px;
	position:relative;
	float:left;
}
#footer-content a{
	text-decoration:none;
	color:#909fa9;
}
.footer-oblak{
	width:89px;
	height:51px;
	background-image:url(images/oblak-footer.png);
	position:relative;
	left:-145px;
	top:6px;float:left;
}
.ministarstvo-logo{
	position:relative;
	background-image:url(images/ministarstvo-logo2.png);
	width:154px;
	height:35px;
	left:-50px;
	top:15px;
	float:left;
}
.carnet-logo{
	position:relative;
	background-image:url(images/carnet-logo.png);
	background-repeat: no-repeat;
	background-position: right center;
	width:180px;
	height:45px;
	left:85px;
	float:left;
	top:-25px;
}
/***********footer-end***********/
#tablica
{
    border-color: #909fa9;
    border-width: 0 0 1px 1px;
    border-style: dotted;
	margin-bottom:30px;
	height:350px;
}

#tablica td{
	border-style:dotted;
	border-width: 1px 1px 0 0;
	border-color:#909fa9;
	font-size:15px;
	font-weight:bold;
	vertical-align: middle;
}

.vijest{
	border-top:1px dotted #909fa9;
	padding:6px 5px 5px 5px;
	font-size:18px;
	margin-bottom:5px;
	position: relative;
	margin-bottom: 10px;
}
.sadrzaj{
	font-size:11px;
	margin-left:35px;
	line-height:17px;
	position: relative;
	top: -3px;
}

.naslov-usluge{
	position: absolute;
	top:5px;
	left: 238px;
	width: 650px;
}

.plus, .minus{
	background-image:url(images/plus-minus.png);
	background-repeat:no-repeat;
	background-position: 9px 0px;
}
.minus{
	background-position: 9px -50px;
}

a{
	text-decoration:none;
	color:#909fa9;
}

#oblak-login{
	width:540px;
	height:311px;
	background-image:url(images/oblak-login.png);
	position:absolute;
	top:87px;
	left:192px;
}
#oblak-login-aktivno{
	width:540px;
	height:311px;
	background-image:url(images/oblak-login-aktivno.png);
	position:absolute;
	top:85px;
	left:190px;
}
.username{
	position:relative;
	width:348px;
	top:113px;
	left:106px;
	color:#727272;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background:url("images/login.png") transparent -7px 0px no-repeat;
	border:none;
	padding:17px;
}
.password{
	position:relative;
	width:171px;
	top:115px;
	left:106px;
	color:#727272;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background:url("images/login.png") transparent -7px -60px no-repeat;
	border:none;
	padding:15px;
	line-height:1;
}
.login{
	background:url("images/login.png") transparent -7px -120px no-repeat;
	position:relative;
	left:97px;
	top:116px;
	width:150px;
	border:none;
	padding:15px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:white;
}
.login:active{
	top:117px;
	outline:none;
}
.login:-moz-focus-inner { border: 0; }

#oblak-login-aktivno .username{
	background: url(images/login.png) transparent -8px -280px no-repeat;
	left:145px;
	font-size: 14px;
}

.vas-racun{
	background: url(images/login.png) transparent -8px -230px no-repeat;
	width: 130px;
	height: 25px;
	padding: 10px;
	top:109px;
	left: 147px;
	position: relative;
	text-align:center;
}
.vas-racun a{
	font-weight: bold;
	font-size: 14px;
	color: #727272;
}

.logout{
	background: url(images/login.png) transparent -8px -178px no-repeat;
	position: relative;
	top:66px;
	left: 292px;
	padding: 10px;
	width: 130px;
	height: 25px;
	text-align:center;
}
.logout a{
	font-size: 14px;
	font-weight: bold;
	color: white;
}
.upitnik{
	float: right;
	position: relative;
	right: 5px;
	width:18px;
	height:18px;
	background: url(images/upitnik.png)
}

.ljepotica{
	width: 250px;
	height: 50px;
	display: table-cell;
	vertical-align: middle;
	z-index:10;
	position:relative;
}

.ljepotica a, .ljepotica span.title{
	display: block;
	float:left;
	padding-left:37px;
	width:172px;
}
.ms{
	font-size:12px;
	font-weight:normal;
	padding:0;
}

.hidden{display: none;}

.uredi{
	font-size: 12px;
	text-decoration: underline;
	color: red;
}
.uredi img{
	border: 0;
}

.strelicaDesno{
	background: url(images/strelice.png) no-repeat 0 -11px transparent;
}
.strelicaLijevo{
	background: url(images/strelice.png) no-repeat 0 0 transparent;
}
.strelicaLijevo, .strelicaDesno{
    margin-right: 2px;
	display:block;
	float:left;
	height:11px;
	overflow:hidden;
	text-indent:20px;
	width:7px;
}
.strelica-down{
	background: url(images/strelice.png) no-repeat 0 -30px transparent;
	width: 15px;
	height: 10px;
	top:10px;
	right:10px;
	position: absolute;
	cursor: pointer;
}
.strelica-up{
	background: url(images/strelice.png) no-repeat 0 -21px transparent;
	width: 15px;
	height: 10px;
	top:10px;
	right:10px;
	position: absolute;
	cursor: pointer;
}
#sso-login{
	background: url(images/sso-prijava.png) no-repeat transparent;
	width: 309px;
	height: 107px;
	position: relative;
	left: 150px;
	top:110px;
}

#oblak-login .logout {left:200px;top:45px;}

.sso-login-button{
	position: relative;
	top:31px;
	left:10px;
	color:white;
	font-size: 14px;
	font-weight: bold;
	height: 25;
	padding: 8px;
	display: block;
	text-align: center;
	width: 245px;
}
.sso-login-text{
	position: relative;
	font-size: 14px;
	color: #5f5f5f;
	left: -15px;
	top:40px;
	text-align: center;
}
.userinfo{
	background: url(images/getinfo-pozadina.png) no-repeat #fafafa;
}

.userinfo .in {
	width:405px;
	margin:auto;
	padding-top:25px;
}

.ime-prezime{
	font-weight: bold;
	font-size: 16px;
	color:#727272;
	width: 415px;
	margin-bottom:20px;
}

.user-podaci tr{
	font-size: 14px;
	font-weight: bold;
	color: #727272;
	height: 25px;
}

.top-border {
	border-top: 1px dotted #909fa9;
}

.info-kontakt{
	font-size: 14px;
	color:#727272;
	text-align: center;
	padding-top:10px;
}

.blocked a{
	text-decoration: none;
	display: block;
	padding-top: 5px;
}

.regular{font-weight: normal;}

.tipovi{
	width:224px;
	height: 202px;
	background:url(images/info-oblak.png) no-repeat transparent;
	z-index:100;
}
.tipovi .tip{
    background-color: transparent;
    position: relative;
    height: 195px;
}
.tipovi .tip-top{
	background-color: transparent;
}
.tipovi .tip-title{
	background-color: transparent;
	font-weight: bold;
	font-size: 14px;
	color: #79c600;
	position: relative;
	width: 190px;
	top:23px;
	text-align: right;
}
.tipovi .tip-text{
	background-color: transparent;
	font-size: 11px;
	color: black;
	position: relative;
	width: 190px;
	top:30px;
	left:10px;
}
.tipovi .tip-bottom{background-color: transparent;}
.tip-title .video-link{
    position: absolute;
    top: 143px;
    left: 42px;
}
.tip-title .video-link a{
    color:#79c600;
    font-size: 11px;
    text-decoration: none;
}

.tip-title .no-video-link{
    position: absolute;
    top: 135px;
    left: 14px;
    width: 195px;
    height: 30px;
    background-color: #fafafa;
}

.modulHeader {
    font-weight:bold;
    font-size:18px;
    border-top: 1px dotted #909fa9;
    padding-top: 10px;
}
.mod_static3 {font-size:11px;}
.mod_static3 .modulHeader, .vijest a {cursor:pointer;margin-bottom:11px;font-weight:bold;}
.mod_static3 .modulHeader:hover {color:#aa2180;}

a:hover {color:#aa2180 !important;}

#eduhr-opis {margin-left:35px;}
#strix-popup_iframe{overflow: auto; padding: 0;}

.edussoframe {
	margin-top:88px;
	margin-left:102px;
	width:349px;
	height:139px;
}